var m=1;
var n=Math.floor(Math.random()*m+1);
switch(n)
{
case 1:
document.writeln("<li class='bd'><strong><a href='http://127.0.0.1/html/catalog/links.htm'>友情连接</a> </strong><a title='子轩博' href='http://www.oo73.com/'>子轩博</a><a title='度虎返利' href='http://www.oo79.com/'>度虎返利</a><a title='菇凉秀' href='http://www.51xinfan.com/'>菇凉秀</a><a title='15站长工具' href='http://www.oo15.com/'>15站长工具</a><a title='度虎站长' href='http://www.duhoo.net/'>度虎站长</a><a title='公平链' href='http://www.gp0.org/'>公平链</a><a title='等待加入' href='http://www.o576.com/url-submit/'>等待加入</a><span class='more'><a href='http://127.0.0.1/html/catalog/links.htm'>更多 ?</a></span></li>");
break;
}
